/**
 * AGUA Copyright (C) 2023  Atix Labs
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 * 
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

.PreviouslyUploadedList {
    height: 38px;
    margin-top: 10px;
    margin-left: -14px;
}

.PreviouslyUploadedListModal {
    width: 100%;
}

.FieldFileGeneralItem{
    img{
      filter: invert(100%);
    }
    a.Label {
        color: black !important;
    }
    margin-left: -24px;
}